*,
*:before,
*:after{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
.popup{
    background-color: #265192;
    width: 450px;
    padding: 30px 40px;
    position: absolute;
    transform: translate(-50%,-50%);
    left: 50%;
    top: 50%;
    border-radius: 8px;
    font-family: "Poppins",sans-serif;
    display: none;
    text-align: center;
}
.popup button{
    display: block;
    margin:  0 0 20px auto;
    background-color: transparent;
    font-size: 30px;
    color: #c5c5c5;
    border: none;
    outline: none;
    cursor: pointer;
}
.popup p{
    font-size: 14px;
    text-align: justify;
    margin: 20px 0;
    line-height: 25px;
}
.transparent {
    background:rgba(0,0,0,0.7);
    width: 100vw; 
    height: 100vh; 
    position: fixed; 
    top: 0; 
    left: 0; 
    z-index: 999;
    display: none;
}
.disable-scrolling{
    height: 100%;
    overflow: hidden;
}
.btn__medium {
    height: 3rem;
    padding: 0 2rem;
}
.btn {
    background-color: #FFF;
    border: 0;
    border-radius: 5rem;
    box-shadow: 0px 16px 48px rgba(201, 169, 106, 0.16);
    color: #265192;
    cursor: pointer;
    font-weight: 600;
    display: inline-flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    justify-content: center;
    line-height: 0;
    height: 3rem;
    white-space: nowrap;
    overflow: hidden;
    padding: 0 2rem;
    position: relative;
    text-align: center;
    z-index: 1;
    transition: box-shadow .4s ease-in-out;
    margin-top: 30px;
}

.btn :hover{
    color: #265192;
}
